<!doctype html>
<html lang="en">
<head>
<title>38-local-groups-bof</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Local Groups BoF</span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">Wiki pages:</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">- </span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">https://wiki.debian.org/Teams/LocalGroups</span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">- https://wiki.debian.org/LocalGroups</span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">Contact points:</span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">- Email: debian-localgroups@lists.debian.org (public list, for general stuff)</span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3">- IRC: #debian-localgroups on irc.debian.org (OFTC) </span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Questions?</span><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"><texou> QUESTION: what local groups can expect from the project? a map to report they exist? funds to their local events eg. meetups, minidebconf (national, local, languages-oriented), camp, etc?</span><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="a_QLcvn26ED110WNR7" title="a_QLcvn26ED110WNR7" style="background-color:#70bc67">(donfede) Q - seems like a challenge with such a wide audience target, ranging from developers to "basic users".  Would a local-group focus on development/packaging, or trying "installfests" to get new users of Debian?</span><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"></span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"></span><br><span class="a_x17rLSUgfQTbFlD9" title="a_x17rLSUgfQTbFlD9" style="background-color:#91cf16"><texou> QUESTION: what kind of contributions does the team need</span><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d"></span><br><span class="a_LOYX8g8MmXx4Cwqx" title="a_LOYX8g8MmXx4Cwqx" style="background-color:#2f011d">Ask people to add theirs groups on debian wiki</span><span class="a_YJ0Mli5pjIDpQRTO" title="a_YJ0Mli5pjIDpQRTO" style="background-color:#2905e3"></span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
